version: 7.32.0
files:
  - url: signal-desktop-win-7.32.0.exe
    sha512: wJ/bijq6iY+gfQHQpKOOISiFzdUKMCQdoKVvNSYtmavrvbgMm8idAyIiRx4OUQSrqdZB4A3x32aYpZNt4JQ+rA==
    size: 133593184
path: signal-desktop-win-7.32.0.exe
sha512: wJ/bijq6iY+gfQHQpKOOISiFzdUKMCQdoKVvNSYtmavrvbgMm8idAyIiRx4OUQSrqdZB4A3x32aYpZNt4JQ+rA==
vendor:
  minOSVersion: 10.0.10240
releaseDate: '2024-11-06T23:41:50.648Z'
